<?xml version="1.0" encoding="UTF-8"?>
<Context sessionCookieName="RMS_JSESSIONID">

	<!-- jdbc/dsOBP_AGW -->
	<Resource name="dsDOBP_AGW" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" initialSize="10"
		maxIdle="10" maxActive="10" maxWaitMillis="10000"
		poolPreparedStatements="true" validationQuery="SELECT 1"
		validationInterval="600000" username="apigw" password="apigw"
		driverClassName="com.mysql.cj.jdbc.Driver"
		url="jdbc:mysql://192.168.240.177:3306/apigw" />
		
	<!-- jdbc/dsOBP_EMS -->
	<Resource name="dsDOBP_EMS" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" initialSize="10"
		maxIdle="10" maxActive="10" maxWaitMillis="10000"
		poolPreparedStatements="true" validationQuery="SELECT 1"
		validationInterval="600000" username="apims" password="apims"
		driverClassName="com.mysql.cj.jdbc.Driver"
		url="jdbc:mysql://192.168.240.177:3306/apims" />

</Context>